[wingide-users] 4b6 won't autocomplete for wx

Michael Hipp Michael at Hipp.com
Thu Feb 17 13:01:13 MST 2011


If I understand your question, that file has these lines in it:

from wx._core import *
import wx._core


On 2/17/2011 1:42 PM, Wing IDE Support wrote:
> On 2/17/11 2:38 PM, Michael Hipp wrote:
>> goto definition on the 'import wx' takes me to the wx\__init__.py for wx.
>
> Does this contain the from import *'s? If so, could you see if they resolve? I
> don't have a wx install handy and am busy at the moment, but I will try to
> check later if this isn't resolved.
>
> Thanks,
>
> John
>



More information about the wingide-users mailing list